ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f74276ea-1947-4dca-abd7-8f2113eed26f"
    Код: "000032247"
    UIDСценария: "b1871db3-d132-46bd-ac96-4a686973fac2"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я печатаю договоры контрагентов по шаблонам КП и договоров / Администратор / Ассоль"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я печатаю договоры контрагентов по шаблонам КП и договоров"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

